Subject: bug#45771: 28.0.50; GMP not showing in system-configuration-feature

From: Phillip Lord <[email-masked]>
Date: Sun, 10 Jan 2021 18:08:43 +0000

The string "GMP" is not showing in system-configuration-feature on Emacs
master branch, even when libgmp has been configured and is reported to
be in use by configure. Confirmed on builds on both Ubuntu and
Windows. This string does appear on builds from Emacs-27

As a slightly separate issue, this appears to be the only way of showing
that libgmp is available for use.

Phil